Subject: Re: [iucg] Standardizing on IDNA 2003 in the URL Standard

From: JFC Morfin <[email-masked]>
Date: Mon, 26 Aug 2013 19:01:00 +0200

At 08:27 26/08/2013, Jiankang Yao wrote:
>>With reference to your comments below, I think that many people's 
>>views have evolved in the last four years. I'm sure that Unicode 
>>Consortium would be glad to work together on improving UTF46.
>
>Is it possible to standardlize UTS46 based on IETF process? for 
>eample, making  the main contents of  UTS46 as the RFC.

John has commented from an "insider" point of view. From an 
external/global OpenUse point of view, this could certainly be a 
good, but risky, thing endangering the IDNA2008 consensual 
compromise. The reasons why it might be the case call for general 
considerations that need to be documented in order to be clear to everyone.

I began doing it at: 
http://iucg.org/wiki/OpenStand_context_vs._standardizing_IDNA2003
Comments are welcome before I publish it as a draft.

jfc